# Generated by Django 3.1.1 on 2020-10-29 20:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('raffles', '0013_auto_20201029_1556'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='order',
            name='entries',
        ),
        migrations.RemoveField(
            model_name='order',
            name='price',
        ),
    ]
